• Alf Gaida's avatar
    Switch to unstable · a0355527
    Alf Gaida authored
    * Bumped build dependency libfm-qt-def to >= 0.13.1~
    * Bumped Standards to 4.1.5, no changes  needed
    a0355527
Name
Last commit
Last update
data Loading commit data...
debian Loading commit data...
src Loading commit data...
.gitignore Loading commit data...
AUTHORS Loading commit data...
CHANGELOG Loading commit data...
CMakeLists.txt Loading commit data...
COPYING Loading commit data...
README.md Loading commit data...